/* CSS Document */
/* -----------------------------------------
 *
 * Table of Contents:
 *
 * 0.0 - tags
 * 1.0 - Repeatable Patterns
 * 2.0 - Basic Layout
 * 3.0 - Page setting
 ----------------------------------------- */
/* -----------------------------------------

	0.0 - tags

-----------------------------------------*/
html {
    touch-action: manipulation;
}
body {
    -ms-content-zooming: none;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: #000;
    line-height: 1.6;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}

.en{
    font-family: 'IBM Plex Sans', sans-serif;
}
a{
    text-decoration: none;
    color: #000;
    transition: opacity 0.3s ease-out;
}
a:hover {
    opacity: 0.8;
}

img {
    vertical-align: bottom;
    display: block;
}
a:hover img {
    opacity: 0.8;
}
a img {
    transition: opacity 0.3s ease-out;
}

hr.dash{
    border-top: 1px dashed #aaa;
}
.sp {
    display: none;
}
.pc {
    display: block;
}
@media (max-width: 750px) {
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}
.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mb-90 {margin-bottom: 90px;}
.mb-100 {margin-bottom: 100px;}
.mb-110 {margin-bottom: 110px;}
.mb-120 {margin-bottom: 120px;}
.mb-130 {margin-bottom: 130px;}
.mb-140 {margin-bottom: 140px;}
.mb-150 {margin-bottom: 150px;}
.mb-160 {margin-bottom: 160px;}
.mb-170 {margin-bottom: 170px;}
.mb-180 {margin-bottom: 180px;}
.mb-190 {margin-bottom: 190px;}
.mb-200 {margin-bottom: 200px;}
@media (max-width: 640px) {
    .mb-5 {margin-bottom:0.666666667vw;}
    .mb-10 {margin-bottom:1.333333333vw;}
    .mb-20 {margin-bottom:2.666666667vw;}
    .mb-30 {margin-bottom:4vw;}
    .mb-40 {margin-bottom:5.333333333vw;}
    .mb-50 {margin-bottom:6.666666667vw;}
    .mb-60 {margin-bottom:8vw;}
    .mb-70 {margin-bottom:9.333333333vw;}
    .mb-80 {margin-bottom:10.66666667vw;}
    .mb-90 {margin-bottom:12vw;}
    .mb-100 {margin-bottom:13.33333333vw;}
    .mb-110 {margin-bottom:14.66666667vw;}
    .mb-120 {margin-bottom:16vw;}
    .mb-130 {margin-bottom:17.33333333vw;}
    .mb-140 {margin-bottom:18.66666667vw;}
    .mb-150 {margin-bottom:20vw;}
    .mb-160 {margin-bottom:21.33333333vw;}
    .mb-170 {margin-bottom:22.66666667vw;}
    .mb-180 {margin-bottom:24vw;}
    .mb-190 {margin-bottom:25.33333333vw;}
    .mb-200 {margin-bottom:26.66666667vw;}
}

/* -----------------------------------------
wrapper
-----------------------------------------*/
#wrapper {
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    max-width: 768px;
    min-height: 100vh;
    margin: auto;
    padding-bottom: 60px;
}

/* -----------------------------------------
gfooter
-----------------------------------------*/
#gfooter-wrap {
    position: relative;
    z-index: 3000;
    background: #000;
    color: #fff;
    font-size: 50%;
    padding: 40px 0;
    text-align: center;
    line-height: 1.4;
	width: 100%;
}
#gfooter-wrap address {
    margin-top: 10px;
    font-style: normal;
}
@media screen and (max-width: 750px) {
    #gfooter-wrap {
        font-size: 2.4vw;
        padding: 5.333vw 0;
    }
}

/* -----------------------------------------
g-header
-----------------------------------------*/
#g-header-wrap {
    /*position: fixed;*/
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
#g-header {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 1;
    overflow: hidden;
    text-align: left;
    max-width: 750px;
    margin: auto;
}
#g-header .cf {
    background: #fff;
}
#g-header h1 {
    float: left;
    width: 188px;
}


/* -----------------------------------------

	2.0 - Basic Layout

-----------------------------------------*/
#contents {
    margin: 0 auto;
    line-height: 1.6;
    font-size: 26px;
    max-width: 768px;
    font-family: 'Noto Sans JP', sans-serif;
    font-style: normal;
}
@media (max-width: 750px) {
    #contents {
        font-size: 3.2vw;
    }
}
#contents img {
    width: 100%;
}
#contents .w-750 {
    max-width: 750px;
    margin: auto;
}
#contents img {
    width: 100%;
}
#contents .w-750 {
    max-width: 750px;
    margin: auto;
}
li {
    list-style-type: none;
}
.fw-b {
    font-weight: 600;
}
.ta-c {
    text-align: center;
}
.mincho {
    font-family: 'Noto Serif JP', serif;
}
.attention-footer {
    font-size: 90%;
    margin: 0 0 6em;
}
.btn-top {
    text-align: center;
    font-weight: 500;
    margin-bottom: 3em;
}

.contents-footer{
    width: 76.2666%;
    margin-right: auto;
    margin-left: auto;
    padding: 3.5em 0 0;
}

.link_home{
    position: relative;
    border: 1px solid #707070;
}
.link_home a{
    font-family: 'IBM Plex Sans', sans-serif;
    color: #707070;
    display: block;
    font-size: 24px;
    font-weight: 500;
    padding: 5px 5%;
    position: relative;
    text-align: center;
}

.link_home a:after{
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 2px #707070;
    border-right: solid 2px #707070;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 3%;
    margin-top: -5px;
}

@media screen and (max-width: 750px) {
    .link_home a{
        padding: 2px 5%;
        font-size: 4.5vw;
    }
    .link_home a:after{
        width: 5px;
        height: 5px;
        right: 3%;
        margin-top: -2.5px;
    }
}


/* -----------------------------------------
page Layout
-----------------------------------------*/
#wrapper {
    padding-bottom: unset;
}
#contents {
	/* font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3", "メイリオ", sans-serif; */
}
:root{
    --black: #000;
    --white: #fff;
    --red: #c80000;
	--blue: #009aff;

    --notoJ: 'Noto Sans JP', sans-serif;
    --zenkaku: 'Zen Kaku Gothic Antique', sans-serif;
}



/* -----------------------------------------
** spring jamboree - index
-----------------------------------------*/

/* component */
.c-container {
    width: 590px;
    margin: 0 auto;
}
@media screen and (max-width: 750px) {
    .c-container {
        width: 78.667%;
    }
}

/* utility */
.u-gray {
    padding: 148px 0 106px;
    background: #e2e2e2;
}
@media screen and (max-width: 750px) {
    .u-gray {
        padding: 19.733vw 0 14.133vw;
    }
}


.l-index {
    padding: 138px 0 130px;
    background: var(--red);
}
.l-index .p-index__wrap {
    width: 560px;
    margin: 0 auto;
}
.l-index .p-index__wrap .p-index__head {
    padding: 104px 0 94px;
    border-top: 2px solid var(--white);
    border-bottom: 2px solid var(--white);
}
.l-index .p-index__wrap .p-index__head .p-index__logo {
    margin-top: 65px;
}
.l-index .p-index__lead .p-index__lead-text {
    margin-top: 96px;
    font-size: 30px;
    line-height: 1.733;
    font-weight: 400;
    color: var(--white);
}
.l-index .p-index__lead .p-index__lead-text:nth-of-type(2) {
    margin-top: 60px;
}
.l-index .p-index__lead em {
    font-size: 34px;
    line-height: 1.529;
    font-weight: 700;
    font-style: normal;
    color: var(--white);
}
@media screen and (max-width: 750px) {
    .l-index {
        padding: 18.4vw 0 17.333vw;
    }
    .l-index .p-index__wrap {
        width: 74.667%;
    }
    .l-index .p-index__wrap .p-index__head {
        padding: 13.867vw 0 12.533vw;
        border-top: 0.267vw solid var(--white);
        border-bottom: 0.267vw solid var(--white);
    }
    .l-index .p-index__wrap .p-index__head .p-index__logo {
        margin-top: 8.667vw;
    }
    .l-index .p-index__lead .p-index__lead-text {
        margin-top: 12.8vw;
        font-size: 4vw;
    }
    .l-index .p-index__lead .p-index__lead-text:nth-of-type(2) {
        margin-top: 8vw;
    }
    .l-index .p-index__lead em {
        font-size: 4.533vw;
    }
}

.l-place {

}
.l-place .p-place__title {
    text-align: center;
}
.l-place .p-place__title p {
    position: relative;
    display: inline-block;
    padding: 0 42px;
    font-size: 26px;
    line-height: 1.308;
    font-weight: 700;
    color: var(--red);
    text-align: center;
}
.l-place .p-place__title p::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 2px;
    transform: translateY(-50%) rotate(-25deg);
    width: 2px;
    height: 100%;
    background: var(--red);
    border-radius: 2px;
    transform-origin: center left;
}
.l-place .p-place__title p::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2px;
    transform: translateY(-50%) rotate(25deg);
    width: 2px;
    height: 100%;
    background: var(--red);
    border-radius: 2px;
    transform-origin: center right;
}
.l-place .p-place__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 36px;
}
.l-place .p-place__list.osaka {
    margin-top: 50px;
}
.l-place .p-place__list.tokyo {
    margin-top: 136px;
}
.l-place .p-place__list li {
    filter: drop-shadow(5px 5px 3px rgba(0, 0, 0, 0.3));
}
.l-place .p-place__list li:first-of-type {
    width: 100%;
}
.l-place .p-place__list li:nth-of-type(n+2) {
    width: 280px;
}
@media screen and (max-width: 750px) {
    .l-place {

    }
    .l-place .p-place__title p {
        padding: 0 5.6vw;
        font-size: 3.467vw;
    }
    .l-place .p-place__title p::before {
        left: 0.267vw;
        width: 0.267vw;
        border-radius: 0.267vw;
    }
    .l-place .p-place__title p::after {
        right: 0.267vw;
        width: 0.267vw;
        border-radius: 0.267vw;
    }
    .l-place .p-place__list {
        row-gap: 4.8vw;
    }
    .l-place .p-place__list.osaka {
        margin-top: 6.667vw;
    }
    .l-place .p-place__list.tokyo {
        margin-top: 18.133vw;
    }
    .l-place .p-place__list li:nth-of-type(n+2) {
        width: 37.333vw;
    }
}



.l-online {
    margin-top: 132px;
}
.l-online .p-online__title {
    text-align: center;
}
.l-online .p-online__title p {
    position: relative;
    display: inline-block;
    padding: 0 42px;
    font-size: 26px;
    line-height: 1.308;
    font-weight: 700;
    color: var(--red);
    text-align: center;
}
.l-online .p-online__title p::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 2px;
    transform: translateY(-50%) rotate(-25deg);
    width: 2px;
    height: 100%;
    background: var(--red);
    border-radius: 2px;
    transform-origin: center left;
}
.l-online .p-online__title p::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2px;
    transform: translateY(-50%) rotate(25deg);
    width: 2px;
    height: 100%;
    background: var(--red);
    border-radius: 2px;
    transform-origin: center right;
}
.l-online .p-online__wrap {
    width: 590px;
    margin: 0 auto;
}
.l-online .p-online__list {
    margin-top: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}
.l-online .p-online__list a {
    position: relative;
}
@media screen and (max-width: 750px) {
    .l-online {
        margin-top: 17.6vw;
    }
    .l-online .p-online__title p {
        padding: 0 5.6vw;
        font-size: 3.467vw;
    }
    .l-online .p-online__title p::before {
        left: 0.267vw;
        width: 0.267vw;
        border-radius: 0.267vw;
    }
    .l-online .p-online__title p::after {
        right: 0.267vw;
        width: 0.267vw;
        border-radius: 0.267vw;
    }
    .l-online .p-online__wrap {
        width: 78.667%;
    }
    .l-online .p-online__list {
        margin-top: 4.8vw;
        row-gap: 4vw;
    }
}


.l-recommend {
    margin-top: 146px;
}
.l-recommend .p-recommend__title {
    text-align: center;
}
.l-recommend .p-recommend__title img {
    max-width: 100%;
    width: auto !important;
    margin: 0 auto;
}
.l-recommend .p-recommend__text {
    margin-top: 54px;
    font-size: 22px;
    line-height: 1.636;
    font-weight: 400px;
    text-align: center;
}
.l-recommend .p-recommend__bnr {
    margin-top: 50px;
    filter: drop-shadow(5px 5px 3px rgba(0, 0, 0, 0.3));
}
@media screen and (max-width: 750px) {
    .l-recommend {
        margin-top: 19.467vw;
    }
    .l-recommend .p-recommend__title img {
        max-width: none;
        width: 55.2vw !important;
    }
    .l-recommend .p-recommend__text {
        margin-top: 7.2vw;
        font-size: 2.933vw;
    }
    .l-recommend .p-recommend__bnr {
        margin-top: 6.667vw;
    }
}


.l-app {
    margin-top: 68px;
}
.l-app .p-app__text {
    font-size: 20px;
    line-height: 1.6;
    font-weight: 700;
    font-family: var(--zenkaku);
    text-align: center;
}
.l-app .p-app__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 42px;
}
.l-app .p-app__list li {
    width: 280px;
    filter: drop-shadow(5px 5px 3px rgba(0, 0, 0, 0.3));
}
@media screen and (max-width: 750px) {
    .l-app {
        margin-top: 9.067vw;
    }
    .l-app .p-app__text {
        font-size: 2.667vw;
    }
    .l-app .p-app__list {
        margin-top: 5.6vw;
    }
    .l-app .p-app__list li {
        width: 37.333vw;
    }
}


.l-insta {
    margin-top: 72px;
}
.l-insta .p-insta__wrap {
    width: 592px;
    margin: 0 auto;
}
.l-insta .p-insta__text {
    font-size: 20px;
    line-height: 1.6;
    font-weight: 700;
    font-family: var(--zenkaku);
    text-align: center;
}
.l-insta .p-insta__item {
    margin-top: 24px;
    filter: drop-shadow(5px 5px 3px rgba(0, 0, 0, 0.3));
}
@media screen and (max-width: 750px) {
    .l-insta {
        margin-top: 9.6vw;
    }
    .l-insta .p-insta__wrap {
        width: 78.933vw;
    }
    .l-insta .p-insta__text {
        font-size: 2.667vw;
    }
    .l-insta .p-insta__item {
        margin-top: 3.2vw;
    }
}


.l-remo {
    padding: 102px 0 86px;
}
.l-remo .p-remo__image {
    border: 1px solid var(--black);
}
@media screen and (max-width: 750px) {
    .l-remo {
        padding: 13.6vw 0 11.467vw;
    }
}
